## com.rbnb.sapi
Class Control.Mirror

    java.lang.Object
      com.rbnb.sapi.Control.Mirror

Enclosing class:
  Control

    public static final class Control.Mirror

extends Object

A representation of a 'mirror', which copies data from one server to another.

Constructor Summary
`Control.Mirror()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Control.Mirror

    public Control.Mirror()